"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
class ListError extends Error {
  constructor(user, message) {
    super(`ListError [${user}] ${message}`);
  }
}
exports.ListError = ListError;
